Kuest Docs

Get Total Markets A User Has Traded

Returns how many distinct markets a wallet has traded in

Get Help
GET
/traded

Query Parameters

user*string

Wallet address to inspect.

Response Body

Counter returned.

application/json
  1. response
user?Address

0x-prefixed EVM address (40 hex chars).

Match^0x[a-fA-F0-9]{40}$
traded?integer
curl -X GET 'https://data-api.kuest.com/traded?user=0x56687bf447db6ffa42ffe2204a05edaa20f55839'
{  "user": "0x2b1f7A50E7a493366F9765F006087Ec6524f4a6A",  "traded": "47"}